<div class="row">
    <div class="form-group col-md-3">
        <label>Flying from?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-flights"></i></span>
            </div>
            <input type="text" placeholder="Enter an airport" ng-model="fromFlight" uib-typeahead="state as state.Title for state in states | filter:$viewValue | limitTo:8" class="form-control">
        </div>
    </div>
    <div class="form-group col-md-3">
        <label>Where to?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-pin"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Enter a destination or hotel name" ng-model="toFlight" uib-typeahead="state as state.Title for state in states | filter:$viewValue | limitTo:8 "/>
        </div>
    </div>
    <div class="form-group col-md-3">
        <label>When?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
            </div>
            <input type="text" id="daterange1" name="daterange1" class="form-control date-picker" placeholder="Enter a date" date-range-picker ng-model="date" />
            <div class="input-group-append">
                <span class="input-group-text" id="basic-addon1"><i class="fa fa-angle-down"></i></span>
            </div>
        </div>
    </div>
    <div class="form-group col-md-3">
        <label>Who is going?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-occupancy"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Enter passenger count" />
            <div class="input-group-append">
                <span class="input-group-text" id="basic-addon1"><i class="fa fa-angle-down"></i></span>
            </div>
        </div>

    </div>
</div>
<div class="row">
    <div class="col-md-12 text-right">
        <a class="group-bookings-prompt" href="#">Group Booking Enquiries</a>
    </div>
</div>
<div class="row mt-3">
    <div class="col-md-8">
        <div class="row extra-flight-options-panel">
            <div class="col col-1">
                <i class="icon icon-flights"></i>
            </div>
            <div class="col col-3 pr-0">
                <div class="checkbox">
                    <input type="checkbox" id="customCheck1" ng-model="isOneWay" ngChange="setOneWay()">
                    <label for="customCheck1">One Way</label>
                </div>
            </div>
            <div class="col">
                <div class="dropdown" uib-dropdown>
                    <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" uib-dropdown-toggle aria-haspopup="true" aria-expanded="false">
                        Cabin class: <span class="dd-update">Economy</span>
                      </button>
                    <div class="dropdown-menu" uib-dropdown-menu aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item active" href="#">Economy</a>
                        <a class="dropdown-item" href="#">Premium Economy</a>
                        <a class="dropdown-item" href="#">Business</a>
                        <a class="dropdown-item" href="#">First</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="dropdown" uib-dropdown>
                    <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" uib-dropdown-toggle aria-haspopup="true" aria-expanded="false">
                        Airline: <span class="dd-update">All Airlines</span>
                      </button>
                    <div class="dropdown-menu" uib-dropdown-menu aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item active" href="#">All Airlines</a>
                        <a class="dropdown-item" href="#">Emirates</a>
                        <a class="dropdown-item" href="#">Qatar Airways</a>
                        <a class="dropdown-item" href="#">Flydubai</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="col-md-4 text-right">
        <button type="button" class="btn btn-dark btn-search" ui-sref="flightResult"><i class="fa fa-search" aria-hidden="true"></i> Search</button>
    </div>
</div>
